jQuery-UI sérülékenység

CH azonosító

CH-13766

Angol cím

jQuery-UI Cross-Site Scripting Vulnerability

Felfedezés dátuma

2016.12.09.

Súlyosság

Közepes

Érintett rendszerek

Linux

Érintett verziók

jQuery UI 1.11 (.4)
RedHat Enterprise Linuc OpenStack Platform 8.0 Operation Tools for RHEL 7 (x86_64)
Red Hat OpenStack Platform 9.0 for RHEL 7 (x86_64)

Összefoglaló

A jQuery-UI közepes kockázati besorolású sérülékenysége vált ismertté, amelyet cross-site scripting támadásra lehet kihasználni.

Leírás

A biztonsági rés lehetővé teszi a támadó számára tetszőleges kód futtatását. A sérülékenység kihasználásához a támadó egy link segítségével rosszindulatú webhelyre irányítja a felhasználót. 

Megoldás

Frissítsen a legújabb verzióra

Megoldás

Szoftver frissítése a jQuery UI v1.12.1 verzióra.

Red Hat szoftverfrissítést tett elérhetővé regisztrált előfizetői részére.